@charset "UTF-8";
/* CSS Document */
/*---------------------
フッター用コンタクト
---------------------*/
#contact{
    background: url("../images/common/contact-bg_pc-min.jpg")no-repeat;
    background-size: cover;
    color: #fff;
    padding: 120px 0;
}
#contact h2{
    text-shadow: rgb(255 255 255) 2px 0px 0px, rgb(255 255 255) 1.75517px 0.95885px 0px, rgb(255 255 255) 1.0806px 1.68294px 0px, rgb(255 255 255) 0.14147px 1.99499px 0px, rgb(255 255 255) -0.83229px 1.81859px 0px, rgb(255 255 255) -1.60229px 1.19694px 0px, rgb(255 255 255) -1.97998px 0.28224px 0px, rgb(255 255 255) -1.87291px -0.70157px 0px, rgb(255 255 255) -1.30729px -1.5136px 0px, rgb(255 255 255) -0.42159px -1.95506px 0px, rgb(255 255 255) 0.56732px -1.91785px 0px, rgb(255 255 255) 1.41734px -1.41108px 0px, rgb(255 255 255) 1.92034px -0.55883px 0px,0px 0px 20px rgb(255 255 255);
    font-size: 3rem;
    text-align: center;
    color: #1A1A1A;
}
#contact .btnarea{
    justify-content: center;
}
#contact .btn{
    margin: 0 10px;
}
#contact .caption a:hover{
    text-decoration: underline;
}
#contact .btn{
    display: flex;
    align-items: center; 
        justify-content: center;
}
#contact .btn img{
    padding-right: 10px;
    width: 25px;
}
#contact .sec-ttl::before{
    display: none;
}
#contact .sec-ttl{
    padding-bottom: 0;
}
#contact .blue{
    background: #73C6C8;
}
#contact .blue:hover{
    color: #73C6C8;
    background: #fff;
    border:1px solid #73C6C8;
}

/*---------------------
お問い合わせ
---------------------*/
.contact-main{
    background: #FFFBF4;
}
.contact .caption{
    text-align: center;
}
.form {
    padding: 40px 0;
    margin: 0 5%;
}
input[type="text"],
input[type="email"],
textarea,
select{
    width: 100%;
    border-radius: 5px;
    background: #fff;
    padding: 15px;
    box-sizing: border-box;
    color: #787878;
    font-size: 1.6rem;
    border: 1px solid #E6E6E6;
}
input[type="text"].tel,
input[type="text"].post,
input[type="text"].fax{
    padding: 8px 15px;
}
.mwform-checkbox-field input,
.mwform-radio-field input{
    margin-right: 0!important;
}
.form-item {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.form-item p{
    position: relative;
    font-size: 1.6rem;
    font-weight: 500;
}
.form-item p span{
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 40px;
    padding: 0 12px;
    color: #fff;
}
.req {
	background: #F49702;
}
.nini {
	background: #626262;
}
label {
    width: 30%;
    padding: 0 10px;
    position: relative;
    
}
.mwform-checkbox-field label{
    background-color: transparent;
    padding:30px 0 0;
	text-align: center;
    display: block;
    width: 100%;
}
.lineup {
    width: 70%;
    font-size: 1.6rem;
}
.lineup label{
    background: #fff;
    border: none;
    width: auto;
    padding: 0;
}
.mwform-checkbox-field label{
    border: none;
    padding: 0;
}
.mwform-radio-field input{
    margin: 0 2px 2px 0;
}
.form .btn-area{
    margin:30px auto 0;
    width: 40%;
}
.form .btn-area .btn{
    display: block;
    border: none;
    width: 100%;
    cursor: pointer;
}
.form .btn-area .btn:hover{
    background: none;
    color: rgb(255,85,124);
    border: solid 1px rgb(255,85,124);
    box-sizing: border-box;
}
.mw_wp_form_complete .form{
    padding: 30px;
}


@media screen and (max-width:1440px){
}
@media screen and (max-width:1024px){
    .form{
        margin: 0;
    }
    .form-item p span{
        right: 15px;
    }
    .lineup{
        width: 65%;
    }
    label{
        width: 33%;
    }
}

@media screen and (max-width:768px){
    #contact{
        background: url("../images/common/contact-bg_sp-min.jpg") no-repeat;
        background-size: cover; 
        padding: 80px 0;
        background-position: center;
    }
    #contact .btn{
        margin-bottom: 30px;
    }
    #contact a{
        padding: 15px 0;
    }
    .form-item p span{
        position: relative;
        padding: 5px 12px;
        right: auto;
        margin-left: 15px;
    }
    .form{
        margin: 0 2%;
        padding: 15px 0;
    }
    .form-item{
        display: block;
        margin-bottom: 20px;
    }
    label,
    .lineup{
        width: 100%;
    }
    label{
        display: block;
        padding: 15px 0;
    }
    .lineup{
        padding: 0;
        
    }
    input[type="text"],
    input[type="email"], 
    textarea, select{
        padding: 10px;
    }
    label p{
        position: relative;
        right: auto;
        top: auto;
    }
    .form .btn-area{
        width: 100%;
    }
    .mw_wp_form_complete .form{
        padding: 15px;
    }
    #contact img{
        width: auto;
    }
    #contact .inner a{
        width: 90%;
        margin-bottom: 10px;
    }
    #contact .btnarea{
        margin-top: 10px;
    }
    #contact h2{
        font-size: 2.2rem;
    }
}
@media screen and (max-width:375px) {
    input[type="text"].tel, input[type="text"].post, input[type="text"].fax{
        width: 25%!important;
    }
}
















